/*----------------------------------
Main CSS file for Discuz! X
$_G['style']['styleimgdir']
$_G['style']['imgdir']
{IMGDIR}
{STYLEIMGDIR}
----------------------------------*/
.quanju { margin: 0 auto; width: 960px; overflow:hidden}
.jianju { margin-top: 10px;}
.jianju tr td { line-height: 26px; border:1px solid #06F; }
#ztheader { width: 960px;}
body { background:#F3F3F3} 
.ztwp { background: #F3F3F3 ; }
a:hover{ text-decoration: none;}
.frame, .frame-tab { background:transparent}
.tyzx_dabiaoti dt { font-size: 20px; text-align: center; font-weight: 600; font-family: "微软雅黑","宋体" }
.tyzx_dabiaoti dd { text-indent: 15px;}
.tyzx_dabiaoti dt a { color: #C00; }
.menu1 { background: url(http://www.jdbbs.com/template/jiadianx/archy_img/Respond/images/menu.jpg) repeat-x; width: 960px; height: 40px; margin: 0 auto; clear:both; }
.menu1 font { font-size:20px; font-family: "微软雅黑","宋体"; line-height: 50px; }
.daili { height:100px; overflow:hidden; }
.daili a{ float:left; margin-left: 50px; *margin-left:35px;/*ie7*/  _margin-left:35px;/*ie6*/}